@font-face {
    font-family: 'NeutraTextTFBook';
    src: url('neutratexttf-book.eot');
    src: url('neutratexttf-book.eot') format('embedded-opentype'),
         url('neutratexttf-book.woff') format('woff'),
         url('neutratexttf-book.ttf') format('truetype'),
         url('neutratexttf-book.svg#NeutraTextTFBook') format('svg');
}
@font-face {
	font-family: 'century gothic';
	src: url('GOTHIC.eot');
	src: local('☺'), url('GOTHIC.woff') format('woff'), url('GOTHIC.ttf') format('truetype'), url('GOTHIC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'swis';
    src: url('swis.eot');
    src: local('☺'), url('swis.woff') format('woff'), url('swis.ttf') format('truetype'), url('swis.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}